Questions & Answers

Studio One version 2.6 crashes on startup caused by Celemony

0 votes
87 views
asked Jul 22 in Studio One 2 by houstonmusic (320 points)
edited Jul 22 by houstonmusic

OK, had a perfectly good working version here that I’ve been plugging along to for quite a while.

Recent changes, but not immediate so I don't know if I can attribute to them, I bought D16 Repeater (delay plugin) and installed, worked fine for a week or so. No other changes to the OS that I can think of.

Today decided to get testy with me, and started crashing while loading. Seems to go OK up to “Starting Melodyne Integration” and then I get the error

“Studio One has stopped working”

What I get is:

Problem signature:
Problem Event Name: APPCRASH
Application Name: Studio One.exe
Application Version: 2.5.1.21166
Application Timestamp: 5124ac10
Fault Module Name: KERNELBASE.dll
Fault Module Version: 6.1.7601.24024
Fault Module Timestamp: 5a58e25a
Exception Code: e06d7363
Exception Offset: 0000c54f
OS Version: 6.1.7601.2.1.0.256.48
Locale ID: 1033

It gets up to Melodyne and *poof*

So far have tried raising to “Admin” and changing to different compatibility mode, same thing, crashes every time.

Investigating a lead from Microsoft says its C++ extension or possibly a locked OS file.

That’s just lovely as I have a vocal recording session tomorrow angry

---------- update---------------

Looks like Melodyne that came with ver 2.xx decided to get all buggy on me.

Uninstalled that and now it's up and running.

So considering that I have a vocal session tomorrow and that's the tool I would've needed - how do I get that back?

The package with 2.6.5 doesn't seem to have the software, just the serial for it.

Update: Found the software from Celemony website. Dloaded and reinstalled, again the Celemony 2 version hangs Studio One 2.65 on startup.

OK, looks like Celemony have free update to ver. 4 - updated, now that says "incompatible" with my version of S1.

2 Answers

0 votes
answered Jul 22 by houstonmusic (320 points)
edited Jul 22 by houstonmusic
Oh great,

Support already shut me down, no support for this version.

I have S1 ver.4 but I think it might be time to investigate Reaper.
0 votes
answered Jul 23 by houstonmusic (320 points)
Melodyne has responded back and claim version 4.1.x is capable of running with Studio One 2.65.

I do have the later Studio One versions but going up will mean I have to start spending $$$$ updating virtual synths that are unsupported in 64bit format.
...